html, body {
  height: 100%;
  position: relative; }

body {
  background-color: #212121; }

#wrapper {
  min-height: 100vh;
  overflow: hidden;
  display: block;
  position: relative;
  padding-bottom: 90px; }

header {
  width: 100%;
  height: 60px;
  border-bottom: solid 1px white;
  margin-bottom: 30px; }
  header img {
    width: 100%;
    height: 100%; }

.logo {
  margin-bottom: 30px; }

.hero .photo {
  z-index: 1000; }
  .hero .photo img {
    width: 100%;
    height: auto;
    box-shadow: 5px 5px 7px rgba(0, 0, 0, 0.5); }
.hero .photo-bg {
  text-align: center;
  top: 30px;
  height: calc(100% - 60px);
  z-index: 0;
  background-image: url(../../imgs/77.jpg);
  background-size: cover;
  filter: blur(15px);
  opacity: 0.7; }

.links {
  margin-top: 30px; }
  .links a {
    font: 300 30px/30px Montserrat, sans-serif;
    color: white;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    text-align: center;
    transition: color 0.2s ease; }
    .links a:hover {
      text-decoration: none;
      color: #008ca8; }
  .links .link-suzey-web {
    order: 1; }
  .links .link-book {
    order: 2; }
    .links .link-book:hover {
      color: #fc0000; }
  .links .link-steve-web {
    order: 3; }
  @media (max-width: 1199.98px) {
    .links .link-web {
      font-size: 24px; } }
  @media (max-width: 991.98px) {
    .links .link-web {
      font-size: 18px; } }
  @media (max-width: 767.98px) {
    .links .link-book {
      order: 1;
      margin-bottom: 30px; }
    .links .link-suzey-web {
      order: 2; }
    .links .link-steve-web {
      order: 3; } }

footer {
  width: 100%;
  height: 60px;
  margin-top: 30px;
  border-top: solid 1px white;
  bottom: 0;
  position: absolute; }
  footer img {
    width: 100%;
    height: 100%; }
